.header {
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 40px;
  background-color: #804012;
  box-shadow: 0 2px 6px rgba(0,0,0,.2);
}

.slide{
  overflow: hidden;
}

.global-nav {
  position: fixed;
  right: -320px;
  top: 0;
  width: 320px;
  height: 100vh;
  padding-top: 40px;
  background-color: #804012;
  transition: all .6s;
  z-index: 200;
  overflow-y: auto;
}

.hamburger {
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 300;
}
.global-nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.global-nav__item {
  text-align: center;
  padding: 0 14px;
}
.global-nav__item a {
  display: block;
  padding: 8px 0;
  font-family: 'Arial Rounded MT Bold','Arial',sans-serif;
  border-bottom: 1px solid #daa520;
  text-decoration: none;
  color: #f5f5f5;
  font-size: 21px;
}
.global-nav__item a:hover {
  background-color: #daa520;
}

.menu {
  float: right;
}

.menu i{
  font-size: 30px;
  color: #ffffff;
  margin-right: 60px;
  margin-top: 5px;
}

.hamburger__line {
  position: absolute;
  width: 26px;
  height: 2px;
  background-color: #ffffff;
  transition: all .6s;
}
.hamburger__line--1 {
  top: 12px;
}
.hamburger__line--2 {
  top: 20px;
}
.hamburger__line--3 {
  top: 28px;
}
.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}

.nav-open .global-nav {
  right: 0;
}
.nav-open .black-bg {
  opacity: .8;
  visibility: visible;
}
.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 20px;
}
.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;
}
.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 20px;
}
.section-inner{
  background-color: #ffffe6;
}
 .inquiry{
   display: block;
   text-align: center;
   background-color: #804012;
   box-shadow: 0 2px 6px rgba(0,0,0,.2);
   padding: 30px 0px;
 }
 address{
   width: 250px;
   padding-top: 12px;
   padding-bottom: 0px;
   margin: 0 auto;

 }

 address a{
  text-decoration: none;
  font-size: 20px;
  font-family: 'Helvetica','Modern',sans-serif;
  color: #ffffe6;
  padding-top: 0px;
  padding-bottom: 0px;
}
.inquiry ul{
  width: 350px;
  display: flex;
  justify-content: center;
  text-align: center;
  padding-top: 0px;
  margin: 0 auto;
}
.inquiry li{
  font-size: 20px;
  font-family: 'Helvetica','Modern',sans-serif;
  
}
.inquiry li:nth-child(2){
  margin: 0px 30px;
}
.inquiry a{
  text-decoration: none;
  color: #ffffe6;
  letter-spacing: 1.2px;
}
@media (max-width: 480px){
.inquiry ul{
  width: 210px;
}
}
